const authController = require('../controllers/auth.controller');
const authenticate = require('../middlewares/auth.middleware');
const express = require('express');

const router = express.Router();

router.post('/login', authController.login);
router.get('/tpin', authenticate, authController.tpin);
router.post('/tpin', authenticate, authController.setTpin);

module.exports = router;
